Page MenuHomePhabricator

Namespace localisation in Doteli (dty)
Closed, ResolvedPublic

Description

Gadgets: and Gadgets talk: should be localized.

Gadgetग्याजेट
Gadget talkग्याजेट_कुरणि
Gadget definitionग्याजेट_परिभाषा
Gadget definition talkउपकरण_परिभाषा_कुरणि

Details

Related Gerrit Patches:
mediawiki/extensions/Gadgets : wmf/1.29.0-wmf.20Localize namespaces in Doteli
mediawiki/extensions/Gadgets : masterLocalize namespaces in Doteli

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2017, 10:54 AM

Gadgets|उपकरण

Dereckson updated the task description. (Show Details)Apr 13 2017, 1:51 PM

We also need "Gadget definition", for the properties/metadata of the gadget (Gadget: hosts only the code)

Rameshti added a comment.EditedApr 13 2017, 2:07 PM

Gadget definition|उपकरण परिभाषा

Gadget definition | ग्याजेट परिभाषा
Gadget definition talk | उपकरण परिभाषा कुरणि

Gadget definition | उपकरण परिभाषा
Gadget definition talk | उपकरण परिभाषा कुरणि

I think it would be good to translate Gadget as 'ग्याजेट'. 'उपकरण' is not the exact meaning of Gadget.

Dereckson updated the task description. (Show Details)Apr 13 2017, 2:22 PM

Like this?

Yeah! Gadget is technical word and there is no exact word to translate it. Thus it would be easier to understand by transliterations.

Gadget definition talk | ग्याजेट परिभाषा कुरणि

Gadgets|ग्याजेटन

Plural of Gadget.

Change 348114 had a related patch set uploaded (by Dereckson):
[mediawiki/extensions/Gadgets@master] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/348114

Change 348114 merged by jenkins-bot:
[mediawiki/extensions/Gadgets@master] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/348114

Urbanecm closed this task as Resolved.Apr 22 2017, 4:17 PM
Urbanecm added a subscriber: Urbanecm.

Patch was merged.

Change 349908 had a related patch set uploaded (by Dereckson):
[mediawiki/extensions/Gadgets@wmf/1.29.0-wmf.20] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/349908

Change 349908 merged by jenkins-bot:
[mediawiki/extensions/Gadgets@wmf/1.29.0-wmf.20] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/349908

Mentioned in SAL (#wikimedia-operations) [2017-04-24T11:27:24Z] <dereckson@naos> Synchronized php-1.29.0-wmf.20/extensions/Gadgets/Gadgets.namespaces.php: Localize namespaces in Doteli (T162873) (duration: 00m 44s)